﻿using MedicalDatabaseContracts;
using MedicalDatabaseContracts.Models;
using Microsoft.Extensions.Logging;

namespace MedicalView.Patients
{
    public class FormPatients : FormAbstractList<Patient>
    {
        public FormPatients(ILogger<FormAbstractList<Patient>> logger, IStorage<Patient> storage) : base(logger, storage)
        {
            Text = "Список пациентов";
        }
        protected override void LoadData()
        {
            base.LoadData();
            dataGridView.Columns["Id"].Visible = true;
        }
    }
}
