﻿using System.ComponentModel;

namespace MedicalDatabaseContracts.Models
{
    public class Patient : AbstractPersonModel
    {
        [DisplayName("Пол")]
        public char Gender { get; set; }
        [DisplayName("Дата рождения")]
        public DateTime Birthday { get; set; }
        [DisplayName("Вес, кг")]
        public int Weight { get; set; }
        [DisplayName("Рост, см")]
        public int Height { get; set; }
    }
}
